/* Cancel button */
"Cancel" = "キャンセル";

/* Ok button title in Offset Curve Dialog */
"Offset" = "オフセット";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "パスをオフセット";

/* OK button */
"OK" = "OK";

